a.external{
  background: url('../imgs/link_external.png') center right no-repeat;
  padding-right: 13px;
}
a.external_kis{
  background: url('../imgs/link_external_kis.png') center right no-repeat;
  padding-right: 13px;
}
a.external_vl{
  background: url('../imgs/link_external_vl.png') center right no-repeat;
  padding-right: 13px;
}


a[href *= 'mailto']{
  background: url('../imgs/link_mail.png') center right no-repeat;
  padding-right: 18px;
}

a[href *= '.tar']{
  background: url('../imgs/link_tar.png') center right no-repeat;
  padding-right: 14px;
}

a[href *= 'gitweb']{
  background: url('../imgs/link_git.png') center right no-repeat;
  padding-right: 18px;
}

/*
a[href *= 'cgit']{
  background: url('../imgs/link_cgit.png') center right no-repeat;
  padding-right: 18px;
}
*/


/*** PYGMENT ***/
.pygment .hll { background-color: #ffffcc }
.pygment  { background: #ffffff; }
.pygment .c { color: #aaaaaa; font-style: italic } /* Comment */
.pygment .err { color: #F00000; background-color: #F0A0A0 } /* Error */
.pygment .k { color: #0000aa } /* Keyword */
.pygment .cm { color: #aaaaaa; font-style: italic } /* Comment.Multiline */
.pygment .cp { color: #4c8317 } /* Comment.Preproc */
.pygment .c1 { color: #aaaaaa; font-style: italic } /* Comment.Single */
.pygment .cs { color: #0000aa; font-style: italic } /* Comment.Special */
.pygment .gd { color: #aa0000 } /* Generic.Deleted */
.pygment .ge { font-style: italic } /* Generic.Emph */
.pygment .gr { color: #aa0000 } /* Generic.Error */
.pygment .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.pygment .gi { color: #00aa00 } /* Generic.Inserted */
.pygment .go { color: #888888 } /* Generic.Output */
.pygment .gp { color: #555555 } /* Generic.Prompt */
.pygment .gs { font-weight: bold } /* Generic.Strong */
.pygment .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.pygment .gt { color: #aa0000 } /* Generic.Traceback */
.pygment .kc { color: #0000aa } /* Keyword.Constant */
.pygment .kd { color: #0000aa } /* Keyword.Declaration */
.pygment .kn { color: #0000aa } /* Keyword.Namespace */
.pygment .kp { color: #0000aa } /* Keyword.Pseudo */
.pygment .kr { color: #0000aa } /* Keyword.Reserved */
.pygment .kt { color: #00aaaa } /* Keyword.Type */
.pygment .m { color: #009999 } /* Literal.Number */
.pygment .s { color: #aa5500 } /* Literal.String */
.pygment .na { color: #1e90ff } /* Name.Attribute */
.pygment .nb { color: #00aaaa } /* Name.Builtin */
.pygment .nc { color: #00aa00; text-decoration: underline } /* Name.Class */
.pygment .no { color: #aa0000 } /* Name.Constant */
.pygment .nd { color: #888888 } /* Name.Decorator */
.pygment .ni { color: #800000; font-weight: bold } /* Name.Entity */
.pygment .nf { color: #00aa00 } /* Name.Function */
.pygment .nn { color: #00aaaa; text-decoration: underline } /* Name.Namespace */
/*.pygment .nt { color: #1e90ff; font-weight: bold } */ /* Name.Tag */
.pygment .nt { color: black; font-weight: bold } /* Name.Tag */
.pygment .nv { color: #aa0000 } /* Name.Variable */
.pygment .ow { color: #0000aa } /* Operator.Word */
.pygment .w { color: #bbbbbb } /* Text.Whitespace */
.pygment .mf { color: #009999 } /* Literal.Number.Float */
.pygment .mh { color: #009999 } /* Literal.Number.Hex */
.pygment .mi { color: #009999 } /* Literal.Number.Integer */
.pygment .mo { color: #009999 } /* Literal.Number.Oct */
.pygment .sb { color: #aa5500 } /* Literal.String.Backtick */
.pygment .sc { color: #aa5500 } /* Literal.String.Char */
.pygment .sd { color: #aa5500 } /* Literal.String.Doc */
.pygment .s2 { color: #aa5500 } /* Literal.String.Double */
.pygment .se { color: #aa5500 } /* Literal.String.Escape */
.pygment .sh { color: #aa5500 } /* Literal.String.Heredoc */
.pygment .si { color: #aa5500 } /* Literal.String.Interpol */
.pygment .sx { color: #aa5500 } /* Literal.String.Other */
.pygment .sr { color: #009999 } /* Literal.String.Regex */
.pygment .s1 { color: #aa5500 } /* Literal.String.Single */
.pygment .ss { color: #0000aa } /* Literal.String.Symbol */
.pygment .bp { color: #00aaaa } /* Name.Builtin.Pseudo */
.pygment .vc { color: #aa0000 } /* Name.Variable.Class */
.pygment .vg { color: #aa0000 } /* Name.Variable.Global */
.pygment .vi { color: #aa0000 } /* Name.Variable.Instance */
.pygment .il { color: #009999 } /* Literal.Number.Integer.Long */
/*** PYGMENT END ***/
